/** Follow Feed Sidebar **/
div.ff-sidebar {
	font-family: 'Tahoma', 'Arial', sans-serif;
	background-color: #E9EAED;
	box-sizing: border-box;
	overflow-y: hidden;
	padding: 5px;
	height: 100%;
	width: 100%;
}

div.ff-sidebar * {
	box-sizing: border-box;
}

div.ff-sidebar div.sidebar-header {
	margin: 0 auto 5px auto;
	line-height: 28px;
	width: inherit;
}

div.ff-sidebar div.sidebar-header>a.sidebar-button {
	border: 1px solid #A7A7A7;
	border-radius: 5px;
	font-size: 13px;
	height: inherit;
	margin: 5px auto;
	font-weight: 700;
	background: #FFFFFF;
	background: linear-gradient(to bottom, #FFFFFF 0%, #DFDFDF 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #DFDFDF 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #DFDFDF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DFDFDF', GradientType=0);
}

div.ff-sidebar div.sidebar-header>a.sidebar-button:hover {
	background: #FFFFFF;
	background: linear-gradient(to bottom, #FFFFFF 0%, #C5C4C4 100%);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #C5C4C4 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #C5C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#C5C4C4', GradientType=0)
}

div.ff-sidebar div.sidebar-header>a.sidebar-button:active {
	background: #DFDFDF;
	background: linear-gradient(to bottom, #DFDFDF 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(top, #DFDFDF 0%, #FFFFFF 100%);
	background: -webkit-linear-gradient(top, #DFDFDF 0%, #FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDFDF', endColorstr='#FFFFFF', GradientType=0);
}

div.ff-sidebar div.sidebar-header>a.sidebar-button {
	text-decoration: none;
	text-align: center;
	display: block;
	color: #3B5998;
}


/* == Follow Feed Sidebar == */
.fp-ff-cap {
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
	padding: 5px;
	border: 1px solid #A7A7A7;
	border-radius: 5px;
	color: #222;
}

.fp-ff-cap-logo {
	width: 35px;
	margin-right: 2.5px;
	display: inline-block;
}

.fp-ff-cap-title {
	margin: 0 0 0 2.5px;
	display: inline-block;
	font-size: 24px;
	padding: 0px;
}

h2.fp-ff-cap-title small {
	display: block;
	font-size: 10px;
	line-height: 55%;
}

.fp-ff-cap-body {
	padding: 5px;
}

.fp-ff-cap-body p {
	font-size: 12px;
	line-height: normal;
	margin: 0;
}

.fp-ff-cap-body,
.fp-ff-cap-footer {
	text-align: center;
}

.fp-ff-cap-footer p {
	color: #777;
	display: inline;
	text-transform: uppercase;
	font-size: 10px;
}

.fp-ff-cap-footer img {
	vertical-align: middle;
}

div.ff-sidebar div.sidebar-header>h2.sidebar-button>a {
	margin: 5px auto;
}

div.ff-sidebar div.cards-zone {
	width: inherit;
}

/* ** Sidebar Mini Cards ** */
div.ff-sidebar div.ff-mini-card {
	border: 2px solid #DADADA;
	background-color: #FFF;
	margin-bottom: 5px;
	padding: 12px 8px;
	min-height: 70px;
	font-size: 12px;
	cursor: default;
	width: inherit;
	color: #999999;
}

div.ff-sidebar div.ff-mini-card>div {
	display: inline-block;
}

div.ff-sidebar div.ff-mini-card>div.ff-logo {
	vertical-align: top;
	margin-right: 3px;
	min-width: 40px;
}

div.ff-sidebar div.ff-mini-card>div.ff-logo>a {
	display: block;
}

div.ff-sidebar div.ff-mini-card>div.ff-logo>a>img {
	border: 1px solid #DDD;
	height: 40px;
	width: 40px;
	background-color: #FFFFFF;
}

div.ff-sidebar div.ff-mini-card>div.ff-info {
	width: 70%;
	font-size: 12px;
}

div.ff-sidebar div.ff-mini-card>div.ff-info a {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #3B5998;
}

div.ff-sidebar div.ff-mini-card>div.ff-info>div.event {
	font-size: 12px;
}

div.ff-sidebar div.ff-mini-card>div.ff-info>div.time {
	margin-top: 5px;
	font-size: 12px;
}

div.ff-sidebar div.ff-mini-card>div.ff-info>div.time>a.sponsored-anchor{
	margin-top: 5px;
	font-size: 12px;
}

div.ff-sidebar div.ff-mini-card>div.ff-info>div.time a {
	font-size: 0.8em;
	font-weight: normal;
	color: #999999;
}

div.ff-sidebar div.ff-mini-card>div.ff-info>div.time a:hover {
	text-decoration: underline;
}

div.ff-sidebar a.toff-link {
	box-shadow: 0 -1px 0px #AAA;
	background: #E9EAED;
	text-align: center;
	position: relative;
	line-height: 26px;
	font-size: 11px;
	display: block;
	height: 60px;
}

/* Native cards */
div.ff-sidebar div.ff-mini-card.type-native {}

div.ff-sidebar div.ff-mini-card.type-native.featured {
	/*border: 2px solid #CAC075;*/
	color: #666;
}

/* Featured Card */

div.ff-sidebar div.featured {
	background-color: #4E679E;
	min-height: 52px;
}

div.ff-sidebar div.featured>p {
	color: #FFFFFF;
	text-align:center;
	font-size:18px;
	margin: 0px;
}

/* Loading Message */
div#loading-msg {
	text-align: center;
	font-size: 13px;
	padding: 20px;
	color: #999;
}

div#loading-msg span.fa {
	font-size: 2em;
	margin: 8px 0;
}

/* Specific Theming Overrides */
div.ff-sidebar.sidebar-quote {
	padding-top: 10px;
}

div.ff-sidebar.sidebar-quote div.sidebar-header {
	margin-bottom: 10px;
	height: 35px;
}

div.ff-sidebar.sidebar-quote div.sidebar-header div.header-left,
div.ff-sidebar.sidebar-quote div.sidebar-header div.header-right {
	vertical-align: top;
	display: inline-block;
}

div.ff-sidebar.sidebar-quote div.sidebar-header div.header-left {
	width: 170px;
}

div.ff-sidebar.sidebar-quote div.sidebar-header div.header-right {
	margin-left: -2px;
	width: 40px;
}

div.ff-sidebar.sidebar-quote div.sidebar-header button.ff-btn {
	font-family: 'Arial', 'Helvetica', sans-serif;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #999999;
	box-sizing: border-box;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	outline: none;
	height: 35px;
	padding: 0;
	margin: 0;
}

div.ff-sidebar.sidebar-quote div.sidebar-header button.follow-ticker-button {
	width: 100%;
}

div.ff-sidebar.sidebar-quote div.sidebar-header button.fb-style {
	background: #3F5A96;
	background: linear-gradient(to bottom, #3F5A96 0%, #516AA0 100%);
	background: -moz-linear-gradient(top, #3F5A96 0%, #516AA0 100%);
	background: -webkit-linear-gradient(top, #3F5A96 0%, #516AA0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F5A96', endColorstr='#516AA0', GradientType=0);
	border: 1px solid #1C326C;
	width: 40px;
}

div.ff-sidebar.sidebar-quote div.sidebar-header button.fb-style:hover {
	background: #516AA0;
	background: linear-gradient(to bottom, #ABABD5 0%, #3F5A96 100%);
	background: -moz-linear-gradient(top, #ABABD5 0%, #3F5A96 100%);
	background: -webkit-linear-gradient(top, #ABABD5 0%, #3F5A96 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ABABD5', endColorstr='#3F5A96', GradientType=0);
}

div.ff-sidebar.sidebar-quote div.sidebar-header button.fb-style>span.btn-img {
	background: url('/common/follow-feed/images/ff.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	height: 20px;
	width: 20px;
}

div.ff-sidebar.sidebar-quote div.follow-button button.state-button {
	width: 138px;
}

div.ff-sidebar.ff-sidebar-fp {
	height: 1311px !important;
}

div.ff-sidebar.ff-sidebar-fp div.cards-zone {
	height: 1230px;
}

div.ff-sidebar.ff-sidebar-fp a.toff-link {
	bottom: 2px;
}

div.ff-sidebar.sidebar-quote div.ff-mini-card>div.ff-logo>a>img {
	border: none;
}

/* International Quote Sidebar Styles */
div#ff-sidebar-intl-quote {
	width: 298px !important;
	min-height: 400px;
}

div.ff-sidebar.sidebar-quote.quote-intl {
	padding-bottom: 35px;
	position: relative;
	width: auto;
	width: 100%;
	overflow-x: hidden;
	text-align: left;
}

div.ff-sidebar.sidebar-quote.quote-intl div.sidebar-header div.header-left {
	width: 82%;
}

div.ff-sidebar.sidebar-quote.quote-intl div.sidebar-header div.header-right {
	width: 15%;
}

div.ff-sidebar.sidebar-quote.quote-intl a.toff-link {
	height: 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
}

div.ff-sidebar.sidebar-quote.quote-intl div.ff-mini-card>div.ff-info a {
	font-size: 13px;
}

div.ff-sidebar.sidebar-quote.quote-intl div.ff-mini-card>div.ff-info>div.event {
	padding-left: 5px;
	font-size: 13px;
}

div.ff-sidebar.sidebar-quote.quote-intl div.ff-mini-card>div.ff-info>div.time {
	font-size: 0.7em;
}